/*

Author: TemplateAccess.com (DT/TS)

*/

@charset "utf-8";

body { margin:0; padding:0; width:100%; background:#f4f4f4;}

html { padding:0; margin:0;}



.main { margin:0 auto; padding:0; background:url(_images/header_bg.gif) repeat-x;}

/********** header **********/

.header {
	padding:0;
	width:960px;
	font-size: 24px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

/* logo */

.logo {
	padding:0;
	width:700px;
	float:left;
	font-family: Tahoma, Geneva, sans-serif;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 20px;
	
}

/* RSS */

.rss { width:220px; float:right; padding:25px 0; margin:0; background: url(_images/RSS_bg.gif) right center no-repeat; }

.rss ul { list-style:none; margin:0; padding:5px 0 0 0; }

.rss li { display:inline; border-left:1px solid #9d9d9d; padding:0 5px; margin:0; }

.rss li.first { border:0; padding:0 5px 0 0; }

.rss li a { font: normal 11px Arial, Helvetica, sans-serif; color:#9d9d9d; text-decoration:none; }

.rss li a:hover { text-decoration:underline; }

.rss a.big { text-decoration:none; font: normal 18px Arial, Helvetica, sans-serif; color:#9e9d9d; padding:0; margin:0; display:block; }


/*menu*/

.menu { padding:0; margin:0; float:left; width:730px;}

.menu ul { text-align:left; padding:18px 0 15px; margin:0; list-style:none; border:0; height:31px;}

.menu ul li { float:left; margin:0; padding:0 5px; border:0; height:31px;}

.menu ul li a {
	float:left;
	margin:0;
	padding:0;
	color:#FFFFFF;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

.menu ul li a span { display:block; padding:10px 15px; background:none; }

.menu ul li a:visited {
	color:#f26522;
	text-decoration:none;
}

.menu ul li a:hover, .menu ul li a.active {
	color:#d4d4d4;
	background:url(_images/menu_r.png) no-repeat right;
	text-decoration: none;
}

.menu ul li a:hover span, .menu ul li a.active span {
	color:#FFFFFF;
	background:url(_images/menu_l.png) no-repeat left;
	font-family: Arial, Helvetica, sans-serif;
}


/*menu2*/

.menu2 { padding:0; margin:0; float:left; width:730px;}

.menu2 ul { text-align:left; padding:18px 0 15px; margin:0; list-style:none; border:0; height:31px;}

.menu2 ul li { float:left; margin:0; padding:0 5px; border:0; height:31px;}

.menu2 ul li a {
	float:left;
	margin:0;
	padding:0;
	color:#FFFFFF;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

.menu2 ul li a span { display:block; padding:10px 15px; background:none; }

.menu2 ul li a:visited {
	color:#f26522;
	text-decoration:none;
}

.menu2 ul li a:hover, .menu ul li a.active {
	color:#d4d4d4;
	background:url(_images/menu_r.png) no-repeat right;
	text-decoration: none;
}

.menu2 ul li a:hover span, .menu ul li a.active span {
	color:#FFFFFF;
	background:url(_images/menu_l.png) no-repeat left;
	font-family: Arial, Helvetica, sans-serif;
}




/* body */

.body {
	background:#CAC9C4 repeat;
	padding:0;
	width:960px;
	/*height:700px;*/
	font-size: 24px;
	margin-top: 7px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	
}

.body h2 {
	color:#554231;
	padding:15px 0;
	margin:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

.body h2 span {
	display:block;
	color:#6A4A2C;
	padding:0;
	margin:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.body h3 {
	color:#554231;
	padding:15px 0;
	margin:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

.body .comment { float:right; width:44px; height:46px; background:url(_images/comment_bg.gif) no-repeat; font:normal 22px Arial, Helvetica, sans-serif; color:#a4a4a4; line-height:38px; text-align:center;}

.body p {
	color:#848484;
	line-height:1.8em;
	padding:5px 0;
	margin:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

.body p.about { background:#e6e6e6; border-left:5px solid #cdcdcd; padding:20px; margin:15px 0; font: italic 12px Arial, Helvetica, sans-serif; color:#747474;}

.body p span { font-size:18px; font-weight:bold; color:#888;}

.body a { color:#f0962e; text-decoration:none;}

.body ul.list { padding:0; margin:0; list-style:none;}

.body ul.list li { float:left; width:50%; padding:3px 0;}

.body img { margin:5px auto; padding:0px; background:#FFF;}

.body img.noborder { border:0; padding:0; margin:10px 10px 0 0;}

.body img.none { float:none; margin:0; padding:0; border:none; background:none;}

.body img.f_left { float:left;}

.right {
	width:300px;
	margin-top: 0;
	margin-right:10px;
	margin-bottom: 0;
	margin-left: 10px;
	padding:0;
	font-size: 22px;
	float:right
}

.left {
	width:580px;
	margin:0;
	padding:0;
	font-size: 16px;
	margin-top: 30px;
	margin-right:0px;
	margin-bottom: 0;
	margin-left: 50px;
	float:left
}

.port {
	width:280px;
	float:left;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
	margin: 0;
}

.last { padding:0;}

/********** contact form **********/

#contactform { margin:0; padding:5px 0; }

#contactform * { color:#F00; }

#contactform ol { margin:0; padding:0; list-style:none; }

#contactform li { margin:0; padding:0; background:none; border:none; display:block; clear:both; }

#contactform li.buttons { margin:5px 0 5px 0; clear:both; }

#contactform label {
	margin:0;
	width:100px;
	display:block;
	padding:5px 0;
	color:#000000;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

#contactform label span { color:#d66423; font-weight:bold; }

#contactform input.text { width:450px; border:1px solid #d4d4d4; margin:5px 0; padding:3px 2px; height:16px; background:#fff; float:left; }

#contactform textarea { width:450px; border:1px solid #d4d4d4; margin:5px 0; padding:2px; background:#fff; float:left; }

#contactform li.buttons input {
	padding:3px 0 3px 0;
	margin:10px 0 0 100px;
	border:0;
	color:#54443B;
	float:left;
}

/* FBG */

.FBG { padding:0; margin:0; background:#373737; border-bottom:1px solid #333333;}

.FBG_resize { width:910px; margin:0 auto; padding:20px 0;}

.FBG img { float:left; margin:0; padding:0;}

.FBG a { color:#f0962e; text-decoration:none; font-weight:bold; }

.FBG h2 { font: normal 22px Arial, Helvetica, sans-serif; color:#bebdbd; padding:10px 0; margin:0;}

.FBG p {font: normal 11px Arial, Helvetica, sans-serif; color:#919191; padding:5px 0; margin:0; line-height:1.8em;}

.FBG ul { padding:0; margin:0; list-style:none;}

.FBG li { padding:5px 0; margin:0; }

.FBG li a { font:normal 11px Arial, Helvetica, sans-serif; color:#757575; padding:5px 0 5px 0; margin:0;text-decoration:none;}

.FBG li a:hover { text-decoration:underline;}

.FBG .blog { width:190px; float:left; margin:0 25px 0 0; padding:0 25px 0 0; background:url(_images/f_line.gif) repeat-y right;}

.FBG .blog.last { padding:0; margin:0; background:none;}

/*************footer**********/

.footer { background:#2e2e2e url(_images/footer_shadow_bg.png) top no-repeat; border-top:1px solid #303030;}

.footer_resize { width:910px; padding:20px 0; margin:0 auto;}

.footer p { font:normal 12px Arial, Helvetica, sans-serif; color:#979797;}

.footer a { font:bold 12px Arial, Helvetica, sans-serif; color:#a9a9a9; text-decoration:none; }

.footer p.right { text-align:right; width:350px; margin:0; padding:0px 0; float:right;} 

.footer p.leftt { text-align:left; width:550px; margin:0; padding:10px 0; float:left;}



/*p.clr, .clr { clear:both; padding:0; margin:0; background:none;}

.bg { clear:both; padding:3px 0; margin:0; border-bottom:1px solid #ededed;}

/* Slider */

/*#slider { width:960px; padding:0 0 27px 0; margin:0 auto; background:url(_images/shadow_slide.png) no-repeat bottom;}

#slider .flash_slider { width:960px; height:350px; margin:0; overflow:hidden;}

/* Top LIne */

.top_line {
	width:960px;
	margin:0 auto;
	height:64px;
	color:#999999;
	border-bottom:1px solid #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

/* search */

.search { padding:15px 0 0; margin:0; width:266px; float:right;}

.search form { display:block; float:right; padding:0;}

.search span { display:block; float:left; background:#393735; width:264px; padding:0; height:30px; border:1px solid #FFF; background:url(_images/search_bg.gif);}

.search form .keywords { width:214px; float:left; background:none; border:0; padding:7px 10px; margin:0; font:normal 12px Arial, Helvetica, sans-serif; color:#706e6d; line-height:14px;}

.search form .button { float:left; margin:0; padding:0;}

/*-- Hedaer blog --*/

.header_text { width:910px; margin:0 auto; padding:25px; background:url(_images/body_bg.png);}

.header_text h1 {
	margin:0;
	padding:0;
	color:#554231;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

.header_text span {
	display:block;
	color:#6A4A2C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}



/* shadow */

.bg_top { background:url(_images/body_t_bg.png) center no-repeat; padding:15px 0 0;}

.bg_center { background:url(_images/body_c_bg.png) center no-repeat; padding:20px 0 0;}

.bg_footer { background:url(_images/body_f_bg.png) center no-repeat; padding:15px 0 0;}
.main .body .left table tr td {
	text-align: center;
}
.reply {
	font-size: 12px;
}
.main .port h2 {
	font-size: 24px;
}
.right p {
	font-size: 24px;
	font-weight: bold;
}
.port p {
	font-size: 24px;
	font-weight: bold;
}
